GET /report/webinars/{webinarId}/participants

zoom.us

Summary: Get webinar participant reports
Operation ID: reportWebinarParticipants
Auth: unknown
Description

Get detailed report on each attendee of a webinar.<br><br> **Scopes:** `report:read:admin`<br> **[Rate Limit Label](https://marketplace.zoom.us/docs/api-reference/rate-limits#rate-limits):** `Heavy`<br> **Prerequisites:**<br> * Pro or a higher plan with Webinar add-on enabled.

Parameters (4)

include_fields (string, query, optional)

Enter 'registrant_id' as the value for this field if you would like to see the registrant ID attribute included in the response of this API call. A registrant ID is a unique identifier of a [webinar registrant](https://marketplace.zoom.us/docs/api-reference/zoom-api/webinars/webinarregistrants).<br>

Constraints: {'enum': ['registrant_id']}

next_page_token (string, query, optional)

The next page token is used to paginate through large result sets. A next page token will be returned whenever the set of available results exceeds the current page size. The expiration period for this token is 15 minutes.

page_size (integer, query, optional, default: 30)

The number of records returned within a single API call.

Constraints: {'maximum': 300}

webinarId (string, path, required)

The webinar ID or the webinar UUID. If a webinar ID is provided in the request instead of a UUID, the response will be for the latest webinar instance. If a UUID starts with "/" or contains "//" (example: "/ajXp112QmuoKj4854875==\"), you must **double encode** the UUID before making an API request.

No probe data for this endpoint yet.